.block-box {
    padding: 0 10px;
}

.blocks {
    display: flex;
    width: 100%;
    height: auto;
    gap: 20px;
    max-width: 1600px;
    margin: 0 auto;
}

.blocks,
.block {
    background-position: center;
    background-size: cover;
}

.block {
    display: flex;
    background-color: var(--background-grey);
    border-radius: 16px;
    width: 100%;
    height: auto;
    gap: 10px;
    justify-content: center;
}

.block--white {
    background-color: var(--white);
}

.block--grey{
    background-color: var(--background-grey);
}


.block--center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.blocks--vertical {
    flex-direction: column;
}

.blocks--vertical-reverse {
    flex-direction: column-reverse;
}

.block--vertical {
    flex-direction: column;
}

.block--vertical-reverse {
    flex-direction: column-reverse;
}

.block--wrapper {
    padding: 8px;
    width: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    gap: 20px;
    margin: 0 auto;
}

.block--icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 110px;
    text-align: center;
    color: var(--dark-blue);
    font: var(--f-body-small);
}

.block--list li{
    font: var(--f-body-medium);
}

@media(min-width:400px) {
    .block--wrapper {
        max-width: 420px;
    }
}

@media(min-width:800px) {

    .block--wrapper {
        max-width: 320px;
    }
}

@media(min-width:1000px) {

    .block--wrapper {
        max-width: 474px;
    }
}

@media(min-width:576px) {
    .block--change-horizontal {
        flex-direction: row;
    }

    .block--change-horizontal-reverse {
        flex-direction: row-reverse;
    }

}

.blocks--horizontal {
    display: flex;
    flex-direction: row;
}

.blocks--horizontal-reverse {
    display: flex;
    flex-direction: row-reverse;
}

.block--padding {
    padding: 20px;
}

.block--sides {
    padding: 0 20px;
}

.block--margin {
    margin: 20px auto;
}

.block--min-height {
    min-height: 400px;
}

.block--image-blurred {
    border-radius: 16px;
    height: 100%;
    background: rgb(2, 0, 36);
    background: linear-gradient(90deg, rgba(2, 0, 36, 0) -50%, rgba(0, 18, 56, 1) 100%);
}

.block--image-blurred2 {
    border-radius: 16px;
    height: 100%;
    background: rgb(2, 0, 36);
    background: linear-gradient(90deg, rgba(2, 0, 36, 0) 10%, rgba(0, 18, 56, 1) 100%);
}


/*Bloque de 3*/
.block__image {
    max-height: 200px;
    margin: 0 auto;
}

.three-blocks {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px 0px;
    width: 100%;
}

.three-blocks__block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    cursor: pointer;
}

.three-blocks__block .block__image {
    position: relative;
    padding: 0;
    width: 100%;
    height: 100px;
    border-radius: 16px;
    object-fit: cover;
}


.three-blocks .block__title {
    font: var(--f-body-medium);
    text-align: center;
}

@media screen and (min-width:632px) {

    .three-blocks {
        flex-direction: unset;
        flex-wrap: wrap;
        align-items: start;
        justify-content: space-around;
        width: 100%;
    }

    .three-blocks__block {
        width: calc((100% / 3) - 20px);
    }

}

@media screen and (min-width:800px) {
    .three-blocks {
        margin: auto;
        max-width: 1600px;

    }

}

/*TEXTOS*/
.block-text {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

.text__title {
    font: var(--f-title-medium);
}

.text--white {
    color: var(--white);
}

.text__phrase {
    font: var(--f-body-small);
}

.text--btn {
    font: var(--f-body-medium);
    text-decoration: underline;
    color: var(--primary);
    cursor: pointer;
}

.text--clean {
    margin: 0;
}

@media (min-width:400px) {

    .block-text--half {
        width: 50%;
    }

    .text__title {
        font: var(--f-title-large);
    }

    .text__phrase {
        font: var(--f-body-medium);
    }

}

/*POSICIONES*/

.text--position-rigth {
    display: flex;
    align-items: end;
}

.text--position-center {
    display: flex;
    align-items: center;
}

.text--position-left {
    display: flex;
    flex-direction: column;
    text-align: left !important;
}

/*Lista de tiendas*/

.block-stores {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.block-stores__cont {
    display: flex;
    width: 100%;
}


@media (min-width:500px) {
    .block-stores {
        gap: 10px;
        padding: 0px;
        justify-content: left;
    }

    .block-stores__cont {
        width: auto;
    }
}


@media (min-width:800px) {
    .blocks {
        flex-direction: row;
        align-items: stretch;
        justify-content: stretch;
    }

    .block {
        flex: 2;
    }

    .blocks.block--half {
        flex-direction: column;
    }

    .block--vertical .block {
        flex: 1;
    }

    .block--half {
        width: 50%;
    }

    .text__title {
        font: var(--f-title-large);
    }

    .text__phrase {
        font: var(--f-body-medium);
    }

}


/*Barras con información*/

.bars {
    height: 100%;
    width: 100%;
    padding: var(--container-padding-v);
    display: flex;
    justify-content: center;
    align-items: center;
}

.bars__contain {
    display: flex;
    flex-direction: column;
    padding-top: 24px !important;
    gap: 24px;
}

.bars--only-vertical {
    flex-direction: column;
    text-align: center;
    gap: 20px;
}

.bars__contain--padding {
    padding-bottom: 24px !important;
}

.bars__title {
    font: var(--f-headline-large);
    font-weight: 700;
    text-align: center;
}

.bars__phrase {
    padding: 0 30px;
    text-align: center;
    width: 100%;
}

.bars__clean {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.bars__contain .contain_image {
    width: 100%;
    height: 100%;
    max-width: 240px;
    max-height: 240px;
}

.contain__image {
    max-width: 200px;
    max-height: 200px;
}

@media(min-width:600px) {

    .bars {
        height: auto;
    }

    .bars__contain {
        display: flex;
        flex-direction: row;
        height: 100%;
        justify-content: baseline;
    }

    .bars__title {
        text-align: left;
    }

    .bars__phrase {
        text-align: left;
    }

    .section--clean.bars-text {
    width: 50%;
}
}

@media(min-width:800px) {

    .bars {
        aspect-ratio: 20 / 2.5;
    }

    .bars__contain {
        gap: 48px;
    }

    .bars__phrase {
        text-align: left;
    }
}

/* Banners */

.banner-narrow {
    display: flex;
    width: 100%;
    height: auto;
    padding: none;
}

.banner__image {
    width: 100%;
    height: 100%;
}

/* #contFilters{top: 200px;} */

.spacer{
    margin-bottom: 20px;
}